Subject: bug#63831: Accidentally submit two bug reports for the same topic

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Jun 2023 08:38:00 +0300

> From: Amritpal Singh <[email-masked]>
> Date: Sun, 4 Jun 2023 09:16:49 +0530
> Cc: "[email-masked]" <[email-masked]>, [email-masked]
> 
> While we're on the topic of bug report moderation, is it possible that the
> current human moderation might be a little ineffective?

Feel free to volunteer to help, in order to improve the quality and
the timeliness of the moderation.

> We've observed that me accidentally submitting a duplicate report
> made it through human filters, and I had notice another instance of
> a "spam" email, where no subject or body was present.  See:
> https://lists.gnu.org/archive/html/bug-gnu-emacs/2023-06/msg00107.html

It isn't spam.  The sender is an Emacs contributor.

> I'm not trying to impugn someone else's ability of moderating but the current
> system seems a little ineffective. Also I'd like to apologize if my
> language/wording
> seems abrasive towards the moderation team as this is no way an insult to their
> work but rather a lack of implementation of better systems by management.

I'm not sure I understand what you are suggesting here.  What better
system did you have in mind?

(In any case, discussing this as part of a specific bug report is
wrong; this should be taken to emacs-devel instead.)

> I'd also like to draw attention towards the actual bug+patch report
> #63831, it's been
> close to two days now and such a small change could easily be merged into HEAD.
> But the bug does seem low priority (even though breaking) to me as well so
> I would not question the maintainers' decision to prioritize critical
> bugs over this.

That bug is indeed low priority, and the change will go to master,
which makes it even lower priority (since we are in the process of
pretesting Emacs 29.1).  The bug report is in my queue, and two days
is really way too short to ring the alarm bells about such a minor
issue.